/*
    Theme Name:   HTML5blank Child
    Theme URI:    n/a
    Description:  HTML5blank Child Theme
    Author:       AsianBGE
    Author URI:   n/a
    Template:     html5blank
    Version:      1.0.0
    Tags:         n/a
    Text Domain:  html5blank-child
*/
/*------------------------------------*\
    FONTS
\*------------------------------------*/
/* jquery.jscrollpane.css */
.jspContainer {
	overflow: hidden;
	position: relative
}

.jspHorizontalBar,
.jspPane,
.jspVerticalBar {
	position: absolute
}

.jspVerticalBar {
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red
}

.jspHorizontalBar {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red
}

.jspCap {
	display: none
}

.jspHorizontalBar .jspCap {
	float: left
}

.jspTrack {
	background: #dde;
	position: relative
}

.jspDrag {
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer
}

.jspHorizontalBar .jspDrag,
.jspHorizontalBar .jspTrack {
	float: left;
	height: 100%
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d
}

.jspVerticalBar .jspArrow {
	height: 16px
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%
}

.jspVerticalBar .jspArrow:focus {
	outline: 0
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%
}

* html .jspCorner {
	margin: 0 -3px 0 0
}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.woff') format('woff'),
		url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Regular.otf') format('opentype'),
		url('fonts/MyriadPro-Regular.ttf') format('truetype'),
		url('fonts/MyriadPro-Regular.svg#MyriadPro-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Semibold';
	src: url('fonts/MyriadPro-Semibold.woff') format('woff'),
		url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Semibold.otf') format('opentype'),
		url('fonts/MyriadPro-Semibold.ttf') format('truetype'),
		url('fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('fonts/MyriadPro-Bold.woff') format('woff'),
		url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Bold.otf') format('opentype'),
		url('fonts/MyriadPro-Bold.ttf') format('truetype'),
		url('fonts/MyriadPro-Bold.svg#MyriadPro-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*------------------------------------*\
    GENERAL
\*------------------------------------*/
/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

/* clear */
.cf:before,
.cf:after {
	content: ' ';
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	zoom: 1;
}

img {
	max-width: 100%;
	vertical-align: bottom;
	outline: 0;
	height: auto;
}

a {
	color: #fff;
	text-decoration: none;
	outline: 0 !important;
}

p a,
.accordion-inner a {
	color: #5e5e5e;
	text-decoration: underline;
}

a:hover {
	outline: 0;
}

a:focus {
	outline: 0;
}

a:visited {
	outline: 0;
}

a:hover,
a:active {
	outline: 0;
}

ul {
	padding: 0;
	margin: 0;
}

input:focus {
	outline: 0;
}

p {
	font-family: 'MyriadPro-Semibold';
}

body {
	font-family: 'MyriadPro-Regular' !important;
	font-size: 12px;
	background: #ffffff;
	color: #5e5e5e;
}

.white {
	color: #ffffff !important;
}

.normal-font {
	font-weight: normal !important;
}

.desk {
	display: block;
}

.mobi {
	display: none;
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.header {
	background: #af0000;
}

.mobile-menu {
	display: none;
}

.mobile-menu .ham-menu {
	background: url('images/ham-menu.png') top center no-repeat;
	/*width: 58px;
    height: 42px;*/
	width: 50px;
	height: 36px;
	background-size: contain;
	cursor: pointer;
	display: block;
}

/* Language picker */
.right-nav {
	position: absolute;
	right: 0;
	top: 45px;
}

.right-nav a.btn {
	padding: 8px 17px 5px 17px;
	font-size: 16px;
	font-family: 'MyriadPro-Regular';
	border-radius: 1px;
}

.right-nav a.login-button {
	margin-left: 6px;
	background: #fff;
}

.right-nav a.login-button:hover {
	background: #ffe000;
}

.lang-wrap {
	width: 180px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.lang-trigger {
	width: 37%;
	margin: 0 auto;
	position: relative;
	padding: 5px;
	padding-bottom: 4px;
	cursor: pointer;
	float: right;
	background-color: #900000;
}

.lang-select .lang-sprt,
.lang-trigger .lang-sprt,
.txt-lang {
	margin-right: 5px;
	float: left;
}

.lang-trigger .lang-sprt.arw-lang {
	position: absolute;
	top: 9px;
	right: 5px;
}

.lang-select {
	background-color: #900000;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	display: none;
}

.lang-select li {
	list-style-type: none;
	clear: both;
}

.txt-lang {
	position: relative;
	font-size: 14px;
	z-index: 20;
	color: #fff;
	line-height: 1.2;
}

.lang-select li a {
	float: left;
	clear: both;
	padding: 5px;
	width: 100%;
}

.lang-select li a:hover {
	background-color: #a00;
	color: #000;
}

.lang-sprt {
	background: url("images/sprite.20241205.png") no-repeat;
	display: block;
}

.lang-sprt.ch,
.lang-sprt.en,
.lang-sprt.eu,
.lang-sprt.gr,
.lang-sprt.id,
.lang-sprt.in,
.lang-sprt.jp,
.lang-sprt.kr,
.lang-sprt.pl,
.lang-sprt.sc,
.lang-sprt.th,
.lang-sprt.vn,
.lang-sprt.pt,
.lang-sprt.es,
.lang-sprt.gh,
.lang-sprt.ke,
.lang-sprt.bd,
.lang-sprt.ru,
.lang-sprt.kz {
	width: 29px;
	height: 17px;
}

.lang-sprt.kz {
	background-position: -9px -733px;
}

.lang-sprt.ru {
	background-position: -9px -520px;
}

.lang-sprt.en {
	background-position: -9px 0;
}

.lang-sprt.ke {
	background-position: -9px -119px;
}

.lang-sprt.sc {
	background-position: -9px -80px;
}

.lang-sprt.ch {
	background-position: -9px -120px;
}

.lang-sprt.th {
	background-position: -9px -160px;
}

.lang-sprt.kr {
	background-position: -9px -320px;
}

.lang-sprt.in {
	background-position: -9px -360px;
}

.lang-sprt.vn {
	background-position: -9px -200px;
}

.lang-sprt.id {
	background-position: -9px -241px;
}

.lang-sprt.jp {
	background-position: -9px -280px;
}

.lang-sprt.eu {
	background-position: -9px -40px;
}

.lang-sprt.gr {
	background-position: -9px -400px;
}

.lang-sprt.pl {
	background-position: -9px -440px;
}

.lang-sprt.pt {
	background-position: -9px -559px;
}

.lang-sprt.es {
	background-position: -9px -598px;
}

.lang-sprt.bd {
	background-position: -9px -643px;
}

.lang-sprt.arw-lang.up {
	background-position: -5px -624px;
	width: 9px;
	height: 7px;
}

.lang-sprt.arw-lang {
	background-position: -23px -624px;
	width: 7px;
	height: 9px;
}

/* ~ Language picker */
.nav {
	background: #373737;
	padding: 0;
	margin-top: 15px;
}

.mobile-nav.nav {
	display: none;
	z-index: 100;
}

.inner {
	max-width: 1724px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.inner-header {
	padding: 20px 0px 0px 0px;
}

#logo {
	width: 286px;
	height: 73px;
	display: block;
}

.nav ul {
	list-style-type: none;
}

.nav ul li {
	display: inline-block;
}

.nav ul li a {
	padding: 0 20px;
	position: relative;
	line-height: 39px;
	text-decoration: none;
	font-size: 18px;
	letter-spacing: 1px;
	display: block;
}

.nav ul li:hover {
	background: #af0000;
}

.nav ul li:hover>a {
	color: #ffe000;
}

.nav ul li.current-menu-item a {
	color: #ffe000;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* MAIN - GENERAL CSS */
.wrapper {
	text-align: center;
}

a.btn {
	background: #ffe000;
	color: #000;
	padding: 33px 60px 20px 60px;
	font-family: 'MyriadPro-Bold';
	border-radius: 5px;
	font-size: 35px;
	cursor: pointer;
	text-decoration: none;
}

body#kr a.btn.home-slider-btn {
	padding: 20px 60px 20px 60px;
	font-size: 40px;
	font-weight: bold;
}

a.btn-same-width {
	min-width: 389px;
}

body#id a.btn-same-width {
	font-size: 31px;
}

a.btn:hover {
	background: #ffe73b;
}

p.section-title {
	font-family: 'MyriadPro-Bold';
	font-size: 50px;
	/*line-height: 0.3;*/
	text-align: center;
	margin-bottom: 18px;
	letter-spacing: 3px;
	position: relative;
	z-index: 1;
}

p.section-title span {
	display: inline-block;
	position: relative;
	background: #fff;
	padding: 0px 30px;
}

p.section-title:before {
	border-top: 3px solid #5e5e5e;
	content: "";
	margin: 0 auto;
	/* this centers the line to the full width specified */
	position: absolute;
	/* positioning must be absolute here, and relative positioning must be applied to the parent */
	top: 40%;
	left: 0;
	right: 0;
	bottom: 0;
	width: 65%;
	z-index: -1;
}

/*p.section-title span:before,
p.section-title span:after {
	content: "";position: absolute;height: 5px;border-bottom: 3px solid #5e5e5e;top: 0;width: 250px;
}*/
/*p.section-title span:before {
	right: 100%;
	margin-right: 30px;
}
p.section-title span:after {
	left: 100%;
	margin-left: 30px;
}*/
p.section-description {
	font-size: 14px;
	/*width:1000px;*/
	width: 80%;
	margin: 35px auto;
	line-height: 22px;
}

article p {
	font-size: 14px;
	line-height: 22px;
}

article .table-title {
	font-family: 'MyriadPro-Bold';
	font-weight: bold;
	font-size: 18px;
	margin: 20px 0;
}

article.hentry table {
	margin: 0 auto;
	width: 70%;
	background: #ffffff;
	font-size: 16px;
}

article.hentry table tr th {
	color: #fff;
	/*width: 500px;*/
	font-weight: normal;
	background-color: #af0000;
}

article.hentry table td,
article.hentry table th {
	padding: 4px;
	border: 1px solid #e6e7e8;
	padding: 10px;
	background-color: #ffffff;
}

.bx-wrapper .bx-pager {
	position: absolute;
	margin-top: -39px;
	z-index: 999;
	right: 36px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	zoom: 1;
	display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	border: 1px solid #fff;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ffe000;
	border: 1px solid #ffe000;
}

/* ~ MAIN - GENERAL CSS */

/* MAIN BANNER */

.bxslider img {
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.home-page a.btn {
	margin-top: -31px;
	display: inline-block;
	position: relative;
	z-index: 50;
}

/* ~ MAIN BANNER */

/* MAIN PRODUCTS - Home Page */
.main-product-carousel {
	max-width: 1657px;
	width: 100%;
	margin: 0 auto;
	padding: 30px 20px 30px 20px;
	background: #e6e7e8;
}

.main-product-carousel .bx-wrapper {
	margin: 0 auto;
	position: relative;
}

.main-product-carousel .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -22px;
	outline: 0;
	width: 37px;
	height: 65px;
	text-indent: -9999px;
	z-index: 9999;
}

.main-product-carousel .bx-wrapper .bx-prev {
	left: -90px;
	background: url("images/btn-prev.png") no-repeat;
}

.main-product-carousel .bx-wrapper .bx-next {
	right: -90px;
	background: url("images/btn-next.png") no-repeat;
}

/* ~ MAIN PRODUCTS - Home Page*/

/* MAIN PRODUCTS - General */
.product-item {
	display: inline-block;
	margin-right: 6px;
}

.product-item .product-background,
.product-item .product-item-hover {
	width: 574px;
	height: 324px;
	position: relative;
}

.product-icon {
	position: absolute;
	left: 0;
}

.product-name {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding: 9px;
	font-size: 20px;
}

.product-item-hover {
	display: none;
	background-color: rgba(0, 0, 0, .7);
}

.product-item-hover span {
	display: table-cell;
	vertical-align: middle;
}

.product-item-hover span a.btn {
	border: 2px solid #ffe000;
	background: none;
	border-radius: 11px;
	font-size: 20px;
	padding: 13px 38px;
	margin: 0 auto;
}

.product-item-hover span a.btn:hover {
	background: #ffe000;
	color: #000 !important;
}

.product-item :hover>.product-item-hover {
	display: table;
}

/* ~ MAIN PRODUCTS - General */

/* WHY CHOOSE US */
.why-choose-us {
	background: #e6e7e8;
	margin-top: 15px;
}

.why-choose-us p.section-title:before {
	content: none;
	border: none;
}

.why-choose-us ul {
	width: 90%;
	margin: 0 auto;
}

.why-choose-us ul li {
	display: inline-block;
	width: 312px;
	margin: 25px 60px;
	vertical-align: top;
}

.why-choose-us ul li h1 {
	font-size: 30px;
	margin-bottom: 0px;
}

.why-choose-us ul li p {
	font-size: 13px;
}

body#kr .why-choose-us ul li p {
	text-align: left;
}

/* ~ WHY CHOOSE US */
/* BRANDS PAGE */
.inner-page-wrap {
	margin-top: 60px;
}

.brands-page .main-product {
	width: 1749px;
	margin: 0 auto;
	margin-bottom: 60px;
}

.brands-page .product-item {
	margin: 2px;
	text-align: center;
}

/* Lightbox */
.overlay {
	background: #261d00;
	background-color: rgba(0, 0, 0, .9);
	display: none;
	height: 100% !important;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 300;
	overflow: hidden;
	z-index: 99999;
}

.lbox {
	margin: 7% auto 0 auto;
	position: relative;
	text-align: center;
	display: none;
	padding: 15px;
	width: 960px;
	max-height: 800px;
	background-color: #ffffff;
	border-radius: 1px;
}

.lightbox-banner {
	width: 100%;
	height: 316px;
	margin: 0 auto;
	background-size: cover;
	position: relative;
}

.lightbox-banner .product-name {
	font-family: 'MyriadPro-Bold';
	text-transform: uppercase;
	font-size: 24px;
	padding: 15px 0px 10px;
}

.close {
	background-color: #ffffff;
	width: 40px;
	height: 40px;
	cursor: pointer;
	position: absolute;
	top: -20px;
	right: -20px;
	font-size: 27px;
	line-height: 46px;
	border-radius: 100%;
	font-family: 'MyriadPro-Bold' !important;
}

.close:hover {
	color: #000000;
}

.lbox p {
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	width: 90%;
	margin: 0 auto;
}

.scroll-pane {
	height: 200px;
	padding-right: 10px;
	overflow-x: hidden;
	margin: 35px 0px;
	max-height: 200px;
}

.scroll-pane:focus,
.scroll-pane:active,
.scroll-pane:visited {
	border: none;
	outline: none;
}

.jspVerticalBar {
	width: 7px;
	background: none;
}

.jspTrack {
	background: #e6e7e8;
}

.jspDrag {
	background: #ffe000;
}

.lbox a.btn {
	display: inline-block;
	margin-bottom: 35px;
}

/* ~ Lightbox */

.other-page .cta-button a.btn {
	display: inline-block;
	margin: 0px 11px 80px 11px;
}

/* ~ BRANDS PAGE */


/* COMMISSIONS PAGE AND PROMOTIONS PAGE */
.other-page .tab-container {
	width: 1724px;
	margin: 0 auto;
}

.other-page .tab-container nav {
	margin-bottom: 4px;
}

.other-page .tab-container nav .tab {
	height: 81px;
	width: 48%;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	padding: 16px;
	margin: 0px 2px;
	position: relative;
}

.other-page .tab-container nav .tab.geo-block {
	width: 96.5%;
}

.other-page .tab-container.mobi nav .tab:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 10px 0 10px;
	border-color: #ffffff transparent transparent transparent;
	display: block;
	content: ' ';
	position: absolute;
	right: 1%;
	top: 35%;
}

.other-page .tab-container.mobi nav .tab.act:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 13px 10px;
	border-color: transparent transparent rgba(0, 0, 0, 0.3) transparent;
	display: block;
	content: ' ';
	position: absolute;
	right: 1%;
	top: 35%;
}

.tab img {
	height: 45px;
}

.tab-inner,
.cta-button {
	display: none;
}

.cta-button {
	margin-top: 30px;
}

.tab-inner-0,
.cta-button-0 {
	display: block;
}

.tab-container p.section-description {
	width: auto;
}

.tab-content {
	width: 96.4%;
	margin: 0 auto;
	background: #e6e7e8;
	padding: 40px 10% 60px 10%;
}

.tab-container.mobi .tab-content-1 {
	display: none;
}

.icon-tab-container {
	display: inline-block;
	padding: 20px 72px;
}

.tab-content .tab-table-title {
	font-family: 'MyriadPro-Bold';
	font-weight: bold;
	font-size: 22px;
	margin: 20px 0;
}

.tab-content table {
	margin: 0 auto;
	width: 100%;
	background: #ffffff;
	font-size: 22px;
}

.tab-content table tr th {
	color: #fff;
	/*width: 500px;*/
	font-weight: normal;
}

.tab-content table td,
.tab-content table th {
	padding: 4px;
	border: 1px solid #e6e7e8;
	padding: 10px;
}

.tab-content ul.flag {
	margin: 100px 50px;
}

.tab-content ul.flag li {
	display: inline-block;
	color: #000000;
	font-size: 20px;
}

.tab-content ul.flag li img {
	border: 1px solid #7e7f7f;
	padding: 10px;
	margin: 5px;
	border-radius: 100%;
	margin-bottom: 15px;
}

.tab-content ul.flag li:hover>img {
	border: 1px solid #535353;
}

/* ~ COMMISSIONS PAGE AND PROMOTIONS PAGE */

/* MARKETING TOOLS PAGE */
.marketing-tools ul.tools {
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 100px;
}

.marketing-tools ul.tools li {
	width: 100%;
	display: inline-block;
	margin: 40px 0px;
}

.marketing-tools ul.tools li:first-child {
	margin-top: 20px;
}

.marketing-tools ul.tools li img {
	margin: 0px 30px;
}

.marketing-tools ul.tools li img,
.marketing-tools ul.tools li .info-wrap {
	display: inline-block;
	vertical-align: middle;
}

.marketing-tools ul.tools li .info-wrap {
	width: 60%;
	text-align: left;
}

.marketing-tools ul.tools li .info-wrap.right-align {
	text-align: right;
	margin: 75px 0;
}

.marketing-tools ul.tools li img.img-right-align {
	float: right;
}

.marketing-tools ul.tools li .info-wrap h2 {
	color: #b30000;
	font-size: 40px;
	font-family: 'MyriadPro-Bold';
	margin-bottom: 18px;
	margin: 18px 0px;
}

.article-page .news-box-content p.section-description,
.marketing-tools ul.tools li .info-wrap p.section-description {
	margin: 0px;
	width: 100%;
}

.marketing-tools ul.tools li .info-wrap a.btn {
	font-size: 22px;
	padding: 10px 20px 5px 20px;
	font-family: 'MyriadPro-Regular';
	margin-top: 24px;
	border-radius: 2px;
}

.marketing-tools .info-wrap a.btn {
	display: inline-block;
}

/* ~ MARKETING TOOLS PAGE */

/* NEWS PAGE */
.main.article-page {
	max-width: 1204px;
	margin: 0 auto;
	margin-bottom: 60px;
}

.article-page .news-box-content h2 {
	margin: 9px 0px;
}

.article-page .news-box-content h2 a {
	color: #505050;
}

.article-page .news-box-content {
	display: inline-block;
	width: 731px;
	text-align: left;
	padding-right: 30px;
	border-right: 1px solid #000;
}

aside.sidebar {
	width: 350px;
	display: inline-block;
	vertical-align: top;
}

.main.article-page a.btn {
	float: right;
	font-size: 15px;
	padding: 12px 25px 8px 25px;
	border-radius: 1px;
	font-family: 'MyriadPro-Regular';
}

.article-news {
	margin-bottom: 30px;
}

.article-news:last-child {
	margin-bottom: 0px;
}

form.search input.search-input {
	height: 19px;
	width: 260px;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
}

.search-submit {
	background: url("images/search.png") top center no-repeat;
	width: 33px;
	height: 34px;
	border: none;
	display: inline-block;
	vertical-align: top;
}

/* ~ NEWS PAGE */


/* FAQ PAGE */
.tab-content ul.category-list {
	list-style-type: none;
	padding: 17px;
	background: #c9c9c9;
}

.tab-content ul.category-list li {
	display: inline-block;
	border-right: 2px solid #3c3c3c;
}

.tab-content ul.category-list li:last-child {
	border-right: none;
}

.tab-content ul.category-list li a {
	color: #3c3c3c;
	cursor: pointer;
	margin: 10px;
}

.tab-content ul.category-list li a:hover {
	color: #b30000;
	text-decoration: underline;
}

.tab-content ul.category-list li a.act {
	color: #b30000;
	text-decoration: underline;
}

.faq-page .tab-content {
	padding: 0px;
	text-align: left;
	font-size: 20px;
	margin-bottom: 80px;
}

.faq-page .tab-container.mobi .tab-content {
	margin-bottom: 0px;
}

.faq-page .tab-container.mobi {
	margin-bottom: 80px;
}

.category-wrap {
	display: none;
}

.category-wrap-0 {
	display: block;
}

.accordion {
	padding: 17px;
	cursor: pointer;
}

div.category-wrap .odd {
	background: #c9c9c9;
}

.accordion-icon {
	width: 31px;
	height: 31px;
	background: url("images/accordion-close.png") top center no-repeat;
	display: inline-block;
	vertical-align: bottom;
	margin-right: 15px;
	background-color: #c9c9c9;
}

div.category-wrap .odd .accordion-icon {
	background-color: #e6e7e8;
}

.down .accordion-icon {
	background: url("images/accordion-open.png") top center no-repeat;
	background-color: #c9c9c9;
}

.accordion-inner {
	display: none;
	padding: 17px;
}

/* ~ FAQ PAGE */

/* CONTACT US PAGE */
.contact-form {
	background: #e6e7e8;
	max-width: 1297px;
	width: 95%;
	height: 720px;
	border-radius: 6px;
	margin: 0 auto;
	padding: 68px;
	margin-bottom: 60px;
}

.contact-form p {
	width: 48%;
	float: left;
	text-align: left;
}

.contact-form p:nth-child(odd) {
	float: right;
}

.contact-form p:nth-child(5) {
	width: 100%;
}

body#th .contact-form p:nth-child(5) {
	width: 48%;
}

body#th .contact-form p:nth-child(6) {
	width: 48%;
	margin: 1em 0;
	float: left;
	text-align: left;
}

body#th .contact-form p:nth-child(7) {
	width: 100%;
}

.contact-form p label {
	font-size: 18px;
}

.contact-form p label span {
	color: #af0000;
}

.contact-form p input {
	width: 100%;
	height: 30px;
}

.contact-form p input,
.contact-form p textarea {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #9c9c9c;
	outline: 0;
	padding: 5px;
}

.contact-form p textarea {
	margin-bottom: 20px;
}

.contact-form p:nth-child(6) {
	float: none;
	margin: 0 auto;
	width: 20%;
	text-align: center;
}

body#kr .contact-form p:nth-child(6) {
	font-size: 27px;
	padding: 8px 0px 45px;
	font-weight: bold;
}

body#th .contact-form p:nth-last-child(2) {
	float: none;
	margin: 0 auto;
	width: 18%;
	text-align: center;
}

.contact-form input[type="submit"] {
	background: #ffe000;
	font-size: 25px;
	text-transform: uppercase;
	border-radius: 1px;
	outline: 0;
	border: none;
	margin-bottom: 20px;
	padding: 15px 0px 37px;
}

body#kr .contact-form input[type="submit"] {
	font-size: 27px;
	padding: 8px 0px 45px;
	font-weight: bold;
}

.contact-form .wpcf7-validation-errors {
	margin: 0;
}

/* ~ CONTACT US PAGE */

/* SIGN UP PAGE */
.signup-form iframe {
	border: none;
	outline: none;
	width: 100%;
	height: 1900px;
}

/* ~ SIGN UP PAGE */

/* API SIGN UP PAGE */
.api-signup-form {
	width: 100%;
	background: #e6e7e8;
	padding: 25px 25px 25px;
	font-size: 14px;
}

.api-signup-form .section-wrap {
	margin-bottom: 45px;
}

.api-signup-form .section-title {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
}

.api-signup-form label {
	display: block;
	margin-bottom: 2px;
	font-weight: bold;

}

.api-signup-form .has-error label {
	color: #ff0000;
}

.api-signup-form input[type="text"],
.api-signup-form input[type="password"],
.api-signup-form select {
	width: 85%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	outline: 0;
	border: 1px solid #9c9c9c;
	padding: 5px;
}

.api-signup-form .has-error .field-note {
	color: #ff0000;
}


.api-signup-form input[type="text"]:focus,
.api-signup-form input[type="password"]:focus,
.api-signup-form select:focus {
	background-color: #e9f3f7;
	border: 1px solid #96becd;
}

.api-signup-form .has-error input[type="text"],
.api-signup-form .has-error input[type="password"],
.api-signup-form .has-error select {
	border: 2px solid #ff0000;
	background-color: #ffeeee;
}

.api-signup-form .field-note {
	margin: 0;
	font-size: 12px;
	margin-top: 2px;
}

.api-signup-form #passwordStrength {
	background-color: transparent;
	margin-top: 12px;
	width: 0%;
	height: 3px;
}

.api-signup-form .row-division {
	width: 100%;

}

.api-signup-form .col-division {
	width: 50%;
	text-align: left;
	margin-bottom: 15px;
}

.api-signup-form .col-1 {
	float: left;
}

.api-signup-form .col-2 {
	float: right;
}

.api-signup-form .payment-method-item .col-2 {
	float: left;
}

.api-signup-form .term-conds-link {
	display: inline-block;
	color: #5e5e5e;
	text-decoration: underline;
}

.api-signup-form #signup-btn {
	background: #ffe000;
	color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	outline: none;
	text-transform: uppercase;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	padding: 7px 15px;
}

.api-signup-form #signup2-btn {
	background: #ffe000;
	color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	outline: none;
	text-transform: uppercase;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	padding: 7px 15px;
}

.api-signup-form .payment-method-item {
	display: none;
}

.api-signup-form .payment-method-item.payment-method-first {
	display: block;
}

.submit-loading {
	display: inline-block;
	height: 30px;
	width: 30px;
	background-image: url('images/loader.gif');
	background-size: 100%;
}

#signup-btn.disabled {
	cursor: not-allowed;
}

#signup2-btn.disabled {
	cursor: not-allowed;
}

.signup-notification {
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
	font-size: 18px;
}

.signup-notification.signup-success {
	color: #000000;
}

.signup-notification.signup-failed {
	color: #ff0000;
}

/* ~ API SIGN UP PAGE */

/* OTHER PAGE */
article a {
	color: #5e5e5e;
}

/* ~ OTHER PAGE */
/*------------------------------------*\
    GET IN TOUCH
\*------------------------------------*/
.page-bottom-wrap {
	background: #373737;
	text-align: center;
	padding: 7px;
}

.page-bottom-wrap span {
	font-size: 30px;
	display: inline-block;
	margin-right: 50px;
}

.page-bottom-wrap a {
	border-radius: 2px;
	font-size: 27px;
	padding: 15px 30px 7px 30px;
	display: inline-block;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/

.footer-nav {
	text-align: center;
}

.footer-nav ul {
	margin-top: 40px;
}

.footer-nav ul li {
	display: inline-block;
	border-right: 1px solid #5e5e5e;
	padding: 0px 15px;
}

.footer-nav ul li:last-child {
	border-right: none;
}

.footer-nav ul li a {
	font-size: 18px;
	color: #5e5e5e;
}

.back-to-top {
	background: url("images/back-to-top.png") top center no-repeat;
	width: 56px;
	height: 58px;
	text-indent: -9999px;
	position: fixed;
	bottom: 50px;
	right: 10px;
	cursor: pointer;
	transition: all 1.2s;
	z-index: 99999999;
}

.back-to-top.hide {
	opacity: 0;
}

.back-to-top:after {
	content: " ";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.wysiwyg-content {
	max-width: 980px;
	margin: 30px auto;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}

.wysiwyg-content p {
	margin: 0 0 16px;
}

.wysiwyg-content ul,
.wysiwyg-content ol {
	margin: 0 0 20px 25px;
	padding: 0;
}

.wysiwyg-content li {
	margin-bottom: 8px;
}

.commission-table {
	width: 100%;
	max-width: 980px;
	margin: 20px auto 30px;
	border-collapse: collapse;
	background: #fff;
}

.commission-table th,
.commission-table td {
	padding: 14px 16px;
	border: 1px solid #e3e3e3;
	text-align: center;
	vertical-align: middle;
}

.commission-table th {
	color: #fff;
	font-weight: 700;
}